$kind: http-request
url: "{{sahara_local}}manufacturing/bom/d7b31587-45a4-451c-a96d-288208d278f4"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"item_id\": \"2b7f5c6a-b913-453a-85fb-a0722db0c6cb\", // item to be
    produces\r

    \    \"version\": \"001\",\r

    \    \"notes\": \"Some notes\", //Nullable\r

    \    \"bom_items\": [\r

    \        {\r

    \            \"item_id\": \"2b7f5c6a-b913-453a-85fb-a0722db0c6cb\",//The
    required items to produce above item\r

    \            \"quantity\": 10.5,\r

    \            \"uom_id\": \"ced3ac5e-6f31-4d29-a86c-6412ee26d204\", \r

    \            \"notes\": \"Some notes\"//Nullable\r

    \r

    \        }\r

    \    ]\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
